about:
  about_title: "Über"
  version: "Version {version}"
  description: >
    {appName} ist eine umfassende App, die entwickelt wurde, um Ihre persönliche Produktivität zu steigern; sie ermöglicht es Ihnen, Ihre Aufgaben effektiv zu verwalten, neue Gewohnheiten zu entwickeln und das Beste aus Ihrer Zeit zu machen. Zusätzlich stärkt sie Ihren Fokus, indem sie verfolgt, wie viel Zeit Sie in verschiedenen Apps verbringen. Durch die Analyse Ihres Fortschritts können Sie Ihre Erfolge feiern und die Motivation gewinnen, die für ein produktiveres Leben erforderlich ist.
  links:
    website: Webseite
    source_code: Quellcode
    feedback: Rückmeldung
    contact: Kontakt
    check_update: Nach Updates suchen
  support_me:
    title: "{appName} unterstützen"
    description: >
      {appName} ist eine vollständig kostenlose und Open-Source-Software. Jeder kann sie frei nutzen, erkunden, verbessern und teilen.


      Während Sie sie weiterhin gerne nutzen, arbeite ich daran, sie noch besser zu machen. Wenn Sie die Fortsetzung dieser Bemühung unterstützen möchten, können Sie mir einen Kaffee spendieren; Ihre Unterstützung wird direkt zur Entwicklung und Nachhaltigkeit von {appName} beitragen. 😊
    button_text: Spendiere mir einen Kaffee
  onboarding:
    step1:
      title: "Willkommen bei {appName}"
      description: "Ihr persönlicher Begleiter für den Aufbau besserer Gewohnheiten, die Verwaltung von Aufgaben und die effektive Zeitverfolgung. Lassen Sie uns die wichtigsten Funktionen gemeinsam erkunden!"
    step2:
      title: 'Was bedeutet "Work Hard Play Hard"?'
      description: '"Work Hard Play Hard" ist ein Motto, das Einzelpersonen dazu ermutigt, hohe Verantwortung mit hoher Lebenszufriedenheit in Einklang zu bringen. Nehmen Sie Ihre Arbeit also ernst, aber ruhen Sie sich in Ihrer Freizeit auch wirklich aus, haben Sie Spaß und leben Sie. Bei der Arbeit geht es nicht nur darum, Geld zu verdienen, sondern zu wachsen und Erfüllung zu finden; Spaß zu haben ist keine Faulheit, sondern die natürliche Belohnung für Anstrengung. Als WHPH schätzen wir sowohl produktive Arbeit als auch das bewusste Feiern von Erfolgen.'
    step7:
      title: "App-Berechtigungen"
      description: "{appName} benötigt bestimmte Berechtigungen, um ordnungsgemäß zu funktionieren. Sie können die Berechtigungen überprüfen, die Sie für Systemfunktionen wie Benachrichtigungen und App-Tracking gewähren möchten."
      review_permissions: "Berechtigungen überprüfen"
    step8:
      title: "Bereit, Ihr Leben zu transformieren?"
      description: "Sie haben alle Werkzeuge, die Sie brauchen, um bessere Gewohnheiten aufzubauen, fokussiert zu bleiben und Ihre Ziele zu erreichen. Beginnen Sie heute Ihre Reise zu einem produktiveren und erfüllenderen Leben!"
    buttons:
      next: "Weiter"
      back: "Zurück"
      start: "Loslegen"
  changelog:
    title: "Was ist neu"
    close_button: "Verstanden!"
    fetch_error: "Änderungsprotokoll konnte nicht geladen werden"
